<nav class="navbar navbar-expand-lg">
    <div class="brand-find">
        <a class="navbar-brand" href="/">AdopsiPet</a>
        <a class="nav-find" href="/category/">Find a Pet</a>
    </div>
    <span class="navbar-dark">
        <button type="button" class="navbar-toggler" data-toggle="collapse" data-target="#mainNav">
            <span class="navbar-toggler-icon rounded-circle"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
        </button>
    </span>
    <div class="collapse navbar-collapse" id="mainNav">
        <ul class="navbar-nav ml-auto text-center">
            {% if user.is_authenticated %}
            <li class="nav-item">
                <a class="nav-link" href="/about/">About</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="/contactus/">Contact</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="/post/">Post</a>
            </li>
            <li class="nav-item">
                <div class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="" id="navbardrop" data-toggle="dropdown">
                        {{ user.first_name }} {{ user.last_name }}
                    </a>
                    <div class="dropdown-menu text-center">
                        <a class="dropdown-item" href="/profile/{{user.id}}/">My Profile</a>
                        <a class="dropdown-item" href="/">Setting</a>
                        <a class="dropdown-item" href="/logout/">Logout</a>
                    </div>
                </div>
            </li>

            {% else %}

            <li class="nav-item">
                <a class="nav-link" href="/about/">About</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="/contactus/">Contact</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="/login_register/">Login</a>
            </li>
    
            {% endif %}
        </ul>  
    </div>
</nav>